html,body {
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	font-family:arial, tahoma, Trebuchet MS, verdana, arial;
	font-size:12px;
	color:#fff;
	background:url('../images/zand.jpg') center 0  repeat fixed;
}

/* Viewport */
div#wrapper {
	position:relative;
	width:785px;
	margin:0 auto;
	height:auto;
	padding:0 0 0 0;
	min-height:100%;
	_height:100%;
}

div#wrapper div#bol {
	position:absolute;
	width:237px;
	height:289px;
	top:125px;
	left:-80px;
	background:url('../images/datum_bol.png') no-repeat;
	z-index:2;
}


/* main_menu */
div#wrapper div#mainmenu {
	position:relative;
	width:785px;
	margin:0;
	height:22px;
	padding:58px 0 0 0;
}

div#wrapper div#mainmenu ul {
	position:relative;
	width:785px;
	height:19px;
	background:#a6cf39;
	padding:3px 0 0 0;
	margin:0;
	font-weight:bold;
}

div#wrapper div#mainmenu ul li {
	display:inline;
	list-style-type:none;
	padding:0 0 20px 0;
	margin:0 15px;
	/*background: url('../images/scheiding.png') 0 3px no-repeat;*/
}

div#wrapper div#mainmenu ul li a {
	color:#fff;
}


/* Header */
div#wrapper div#header {
	position:relative;
	width:785px;
	height:241px;
	margin:0;
	padding:0;
	border-bottom:21px #d93d96 solid;
}

/* CONTENT */
div#wrapper div#content {
	position:relative;
	width:785px;
	margin:0;
	height:auto;
	padding:0;
	overflow:hidden;
}

div#wrapper div#content div#logostack {
	position:relative;
	float:left;
	width:146px;
	height:570px;
	background:#fff;
	z-index:1;
}

div#wrapper div#content div#logostack div#slider {
	margin:0px 0 0 0;
}

div#wrapper div#content div#breed {
	position:relative;
	float:left;
	margin:30px 6px 0 33px;
	width:506px;
	height:auto;
}

div#wrapper div#content div#breed div.textcontainer {
	position:relative;
	float:left;
	width:606px;
	background:#a6cf39;
	min-height:540px;
}


div#wrapper div#content div#left_colum {
	position:relative;
	float:left;
	margin:30px 6px 0 33px;
	width:353px;
	height:auto;
}

div#wrapper div#content div#left_colum div.textcontainer {
	position:relative;
	float:left;
	width:353px;
	background:#a6cf39;
	min-height:540px;
}


div#wrapper div#content div#right_colum {
	position:relative;
	float:left;
	margin:30px 0 0 0;
	width:247px;
	height:auto;
}

div#wrapper div#content div#right_colum div.subcontainer {
	position:relative;
	width:247px;
	float:left;
	background:#d93d96;
	display:block;
	margin-bottom:10px;
}

div#wrapper div#content div#right_colum div.subcontainer h1,
div#wrapper div#content div#right_colum div.subcontainer h2,
div#wrapper div#content div#right_colum div.subcontainer h3,
div#wrapper div#content div#right_colum div.subcontainer h4 {
	color:#fff;
}

div#wrapper div#content a.button {
	width:100%;
	padding:10px 0;
	margin:0 0 20px 0;
	color:#fff;
	background:#d93d96;
	font-size:14px;
	font-weight:bold;
	text-align:Center;
	position:relative;
	float:left;
	border:3px solid #fff;
	border-radius:5px;
}

/* Footer */

div#wrapper div#clear {
	position:relative;
	width:785px;
	height:87px;
	margin:0 0 0 0;
}

div#footer {
	position:relative;
	margin:-57px auto 0 auto;
	width:785px;
	height:52px;
	color:#fff;
	font-size:11px;
	border-top:5px #a6cf39 solid;
}


div#footer p {
	position:relative;
	float:left;
	width:400px;
	color:#000;
}

div#footer p.right {
	float:right;
	width:250px;
	text-align:right;
}

div#footer p.right a {
	color:#000;
}

/* CONTENT GENERIC */

address {
	font-style:normal;
	position:relative;
	float:left;
	margin:28px 143px 0 0;
}

h1{
	position:relative;
	font-size:19px;
	margin:27px 25px 10px 25px;
	padding:0;
	color:#d93d96;
	text-transform:uppercase;
}

h2 {
	font-size:14px;
	margin:27px 25px 10px 25px;
	color:#d93d96;
	padding:0;
}

h3 {
	font-size:12px;
	font-weight:bold;
	margin:27px 25px 10px 25px;
	color:#d93d96;
	padding:0;
}

h4 {
	font-size:11px;
	color:#564e83;
	font-weight:bold;
	color:#d93d96;
	margin:27px 25px 10px 25px;
	padding:0;
}

ul {
}

a:link,
a:visited {
	text-decoration:none;
	color:#d93d96;
}

a:hover,
a:active {
	text-decoration:none;
	color:#d93d96;
}

p {
	margin:15px 25px 15px 25px;
	padding:0;
	line-height:150%;
}

img {
	border:0;
}

table {
	margin:25px 25px;
	padding:0
}
form {
	margin:0 0;
}

fieldset {
	margin:15px 25px;
	padding:0;
	border:1px solid #fff;
}
fieldset legend {
	padding:0 10px;
	font-weight:bold;
}

.rood {
	font-weight:bold;
	color:#e44c4c;
}

input.fout {
	border:2px solid #e44c4c;
}


fieldset.fout {
	border:1px solid #e44c4c;
}